#viewer360 {
  position: relative;
  width: 100%;
  max-width: 95vw;
  aspect-ratio: 9/14;
  overflow: hidden;
  background: #ffffff;
  border-radius: 20px;
  cursor: grab;
  user-select: none;
  /*box-shadow: 0 0 40px rgba(0,0,0,0.5);*/
}

#viewer360:active {
  cursor: grabbing;
}

#viewer360 img {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
  display: none;
  pointer-events: none;
}

#viewer360 img.active {
  display: block;
}

.hint {
  position: absolute;
  bottom: 15px;
  left: 50%;
  transform: translateX(-50%);
  /*background: rgb(173,158,39);*/
  color: #000000;
  padding: 10px 16px;
  border-radius: 7px;
  font-size: 11px;
  z-index: 20;
  /*backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);*/
  font-family: 'Roboto';
  line-height: 13px;
  text-align: center;
  padding-top: 120px;
  padding-bottom: 380px;
}

.loading {
  position: absolute;
  inset: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #000000;
  font-size: 12px;
  z-index: 30;
}

